.page-header{
    &:after {
        content: "";
        display: block;
        position: relative;
        height: 3px;
        width: 113px;
        background-color: #f9c56a;
        margin: 0px auto;
    }
    border: none;
    margin: 80px 0 40px;
    h2 {
        font-size: 35px;
        text-transform: capitalize;
        text-align: center;
        color: #000;
        small {
            color: #000;
            font-size: 22px;
            font-weight: 300;
            margin-top: 10px;
            padding-bottom: 10px;
            display:block;
            text-transform: none;            
        }
    }
} 

.about {
    padding-bottom: 80px;
    .about-photo {
        padding: 5px 5px;
        cursor: pointer;        
    }
    .img-responsive {
        width: 100%;
    }
    p {
        color: #666;
        font-size: 20px;
        font-weight: 300;
        line-height: 33px;
    }
}